<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>XDDFHyperlink (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="XDDFHyperlink (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XDDFHyperlink.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFFont.html"
               title="class in org.apache.poi.xddf.usermodel.text"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFNoAutoFit.html"
               title="class in org.apache.poi.xddf.usermodel.text"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html" target="_top">Frames</a>
        </li>
        <li><a href="XDDFHyperlink.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.xddf.usermodel.text</div>
    <h2 title="Class XDDFHyperlink" class="title">Class XDDFHyperlink</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>org.apache.poi.xddf.usermodel.text.XDDFHyperlink</li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre><a href="../../../../../../org/apache/poi/util/Beta.html"
                        title="annotation in org.apache.poi.util">@Beta</a>
public class <span class="typeNameLabel">XDDFHyperlink</span>
extends java.lang.Object</pre>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier</th>
                                <th class="colLast" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected </code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#XDDFHyperlink-org.openxmlformats.schemas.drawingml.x2006.main.CTHyperlink-">XDDFHyperlink</a></span>(org.openxmlformats.schemas.drawingml.x2006.main.CTHyperlink&nbsp;link)</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>&nbsp;</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#XDDFHyperlink-java.lang.String-">XDDFHyperlink</a></span>(java.lang.String&nbsp;id)</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>&nbsp;</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#XDDFHyperlink-java.lang.String-java.lang.String-">XDDFHyperlink</a></span>(java.lang.String&nbsp;id,
                                    java.lang.String&nbsp;action)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#getAction--">getAction</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>java.lang.Boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#getEndSound--">getEndSound</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/XDDFExtensionList.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFExtensionList</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#getExtensionList--">getExtensionList</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>java.lang.Boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#getHighlightClick--">getHighlightClick</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>java.lang.Boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#getHistory--">getHistory</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#getId--">getId</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#getInvalidURL--">getInvalidURL</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#getTargetFrame--">getTargetFrame</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#getTooltip--">getTooltip</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>protected
                                    org.openxmlformats.schemas.drawingml.x2006.main.CTHyperlink</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#getXmlObject--">getXmlObject</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#setEndSound-java.lang.Boolean-">setEndSound</a></span>(java.lang.Boolean&nbsp;ends)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#setExtensionList-org.apache.poi.xddf.usermodel.XDDFExtensionList-">setExtensionList</a></span>(<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/XDDFExtensionList.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFExtensionList</a>&nbsp;list)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#setHighlightClick-java.lang.Boolean-">setHighlightClick</a></span>(java.lang.Boolean&nbsp;highlights)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i13" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#setHistory-java.lang.Boolean-">setHistory</a></span>(java.lang.Boolean&nbsp;history)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i14" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#setInvalidURL-java.lang.String-">setInvalidURL</a></span>(java.lang.String&nbsp;invalid)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i15" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#setTargetFrame-java.lang.String-">setTargetFrame</a></span>(java.lang.String&nbsp;frame)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i16" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html#setTooltip-java.lang.String-">setTooltip</a></span>(java.lang.String&nbsp;tooltip)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="XDDFHyperlink-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>XDDFHyperlink</h4>
                                <pre>public&nbsp;XDDFHyperlink(java.lang.String&nbsp;id)</pre>
                            </li>
                        </ul>
                        <a name="XDDFHyperlink-java.lang.String-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>XDDFHyperlink</h4>
                                <pre>public&nbsp;XDDFHyperlink(java.lang.String&nbsp;id,
                     java.lang.String&nbsp;action)</pre>
                            </li>
                        </ul>
                        <a name="XDDFHyperlink-org.openxmlformats.schemas.drawingml.x2006.main.CTHyperlink-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>XDDFHyperlink</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
protected&nbsp;XDDFHyperlink(org.openxmlformats.schemas.drawingml.x2006.main.CTHyperlink&nbsp;link)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getXmlObject--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getXmlObject</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
protected&nbsp;org.openxmlformats.schemas.drawingml.x2006.main.CTHyperlink&nbsp;getXmlObject()</pre>
                            </li>
                        </ul>
                        <a name="getAction--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getAction</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getAction()</pre>
                            </li>
                        </ul>
                        <a name="getId--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getId</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getId()</pre>
                            </li>
                        </ul>
                        <a name="getEndSound--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getEndSound</h4>
                                <pre>public&nbsp;java.lang.Boolean&nbsp;getEndSound()</pre>
                            </li>
                        </ul>
                        <a name="setEndSound-java.lang.Boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setEndSound</h4>
                                <pre>public&nbsp;void&nbsp;setEndSound(java.lang.Boolean&nbsp;ends)</pre>
                            </li>
                        </ul>
                        <a name="getHighlightClick--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getHighlightClick</h4>
                                <pre>public&nbsp;java.lang.Boolean&nbsp;getHighlightClick()</pre>
                            </li>
                        </ul>
                        <a name="setHighlightClick-java.lang.Boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setHighlightClick</h4>
                                <pre>public&nbsp;void&nbsp;setHighlightClick(java.lang.Boolean&nbsp;highlights)</pre>
                            </li>
                        </ul>
                        <a name="getHistory--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getHistory</h4>
                                <pre>public&nbsp;java.lang.Boolean&nbsp;getHistory()</pre>
                            </li>
                        </ul>
                        <a name="setHistory-java.lang.Boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setHistory</h4>
                                <pre>public&nbsp;void&nbsp;setHistory(java.lang.Boolean&nbsp;history)</pre>
                            </li>
                        </ul>
                        <a name="getInvalidURL--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getInvalidURL</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getInvalidURL()</pre>
                            </li>
                        </ul>
                        <a name="setInvalidURL-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setInvalidURL</h4>
                                <pre>public&nbsp;void&nbsp;setInvalidURL(java.lang.String&nbsp;invalid)</pre>
                            </li>
                        </ul>
                        <a name="getTargetFrame--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getTargetFrame</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getTargetFrame()</pre>
                            </li>
                        </ul>
                        <a name="setTargetFrame-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setTargetFrame</h4>
                                <pre>public&nbsp;void&nbsp;setTargetFrame(java.lang.String&nbsp;frame)</pre>
                            </li>
                        </ul>
                        <a name="getTooltip--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getTooltip</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getTooltip()</pre>
                            </li>
                        </ul>
                        <a name="setTooltip-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setTooltip</h4>
                                <pre>public&nbsp;void&nbsp;setTooltip(java.lang.String&nbsp;tooltip)</pre>
                            </li>
                        </ul>
                        <a name="getExtensionList--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getExtensionList</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/XDDFExtensionList.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFExtensionList</a>&nbsp;getExtensionList()</pre>
                            </li>
                        </ul>
                        <a name="setExtensionList-org.apache.poi.xddf.usermodel.XDDFExtensionList-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>setExtensionList</h4>
                                <pre>public&nbsp;void&nbsp;setExtensionList(<a
                                        href="../../../../../../org/apache/poi/xddf/usermodel/XDDFExtensionList.html"
                                        title="class in org.apache.poi.xddf.usermodel">XDDFExtensionList</a>&nbsp;list)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XDDFHyperlink.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFFont.html"
               title="class in org.apache.poi.xddf.usermodel.text"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/xddf/usermodel/text/XDDFNoAutoFit.html"
               title="class in org.apache.poi.xddf.usermodel.text"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/xddf/usermodel/text/XDDFHyperlink.html" target="_top">Frames</a>
        </li>
        <li><a href="XDDFHyperlink.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
